dumpelf(1)

NAME
dumpelf - manual page for dumpelf

SYNOPSIS
dumpelf <file1> [file2 fileN ...]

DESCRIPTION
* Dump internal ELF structure

OPTIONS

-v, --verbose
    Be verbose (can be specified more than once)

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

SEE ALSO
readelf(1),

AUTHORS
dumpelf written for Gentoo Linux by <vapier@gentoo>